Get Advertiser
curl --request GET \
--url https://api.embedads.com/advertisers/{advertiserID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.embedads.com/advertisers/{advertiserID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.embedads.com/advertisers/{advertiserID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "123",
"platform_id": "456",
"created_at": "2020-01-01T00:00:00Z",
"name": "Advertiser 1",
"website_url": "https://example.com",
"frozen": false,
"hidden": false
}
{
"error": "Advertiser not found."
}
Advertisers
Get Advertiser
Read information about an Advertiser. You can also view this on your Reseller dashboard’s Advertisers page in the admin portal.
GET
/
advertisers
/
{advertiserID}
Get Advertiser
Path Parameters
The ID of the advertiser.
Response
The advertiser ID.
The platform ID.
A timestamp of when the user was created.
The name of the advertiser.
The website URL of the advertiser.
Whether the advertiser is frozen.
Whether the advertiser is hidden.
{
"id": "123",
"platform_id": "456",
"created_at": "2020-01-01T00:00:00Z",
"name": "Advertiser 1",
"website_url": "https://example.com",
"frozen": false,
"hidden": false
}
{
"error": "Advertiser not found."
}
⌘I